body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background:#F5EBF5 url("../img-led-headers/starBackground.GIF");
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
    text-align:center;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    background-color:#FAF0FA;
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
    width: auto;
}
.row_18 {
    background-color:#F5EBF5;
}
.column_1 {
    background-color:#030003;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_2 {
    background-color:#050005;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
    width: auto;
    overflow-x:hidden;
}
.row_3 {
    width: auto;
}
.column_12 {
    padding-top:20px;
    padding-bottom:20px;
    overflow-x:hidden;
}
.vmenubar {
    display: block;
}
.column_13 {
    padding-top:20px;
    padding-bottom:20px;
}
.row_12 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_13 {
    width: auto;
    margin-top:10px;
    margin-bottom:10px;
    overflow-x:visible;
    display:none;
}
.row_14 {
    width: auto;
}
.article_two {
    border: 0;
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
    border-style:solid;
    border-width:1px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
img.article_two_img {
    margin-bottom: 25px;
}
.article_two h2 {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.article_two p {
    padding: 0;
    text-align:center;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.row_15 {
    width: auto;
}
.article_thirteen {
    border: 0;
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
    border-style:solid;
    border-width:1px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.article_thirteen h2 {
    padding: 0;
    margin-top:0;
    margin-bottom:34px;
    margin-right:0px;
    margin-left:0px;
}
.article_thirteen p {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.comment_with_button {
    background: #FFF;
    border: 1px solid #CCC;
    position: relative;
    overflow: hidden;
    margin-top:25px;
    margin-bottom:25px;
    padding-top:25px;
    padding-bottom:25px;
}
.comment_content_wrapper {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.comment_with_button .button_container_wrapper {
    position: relative;
}
.comment_with_button .button_container {
    width: auto;
    position: relative;
    overflow:hidden;
    border-left: 1px solid #CFCFCF;
    text-align: center;
}
.comment_with_button_btn_unit_wrapper {
    display: inline-block;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_8 {
    width: auto;
    border-style:solid;
    border-width:1px 0 0 0;
}
.column_14 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_15 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_16 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_17 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_9 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.social_buttons {
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.social_buttons a {
    display: inline-block;
    float: none;
    width: 32px;
    height: 32px;
    margin-right: 0px;
}
.social_buttons h2 {
    display: inline-block;
    float: none;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 32px;
    margin-right: 0px;
    vertical-align: top;
}
.social_buttons .facebook {
    background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
    opacity:0.8;
    width:-118px;
    padding-left:100px;
    padding-right:50px;
}
.social_buttons .facebook:hover {
    opacity:1;
}
.social_buttons .facebook:active {
    opacity:1;
}
.social_buttons .twitter {
    background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
    opacity:0.8;
    width:1px;
    padding-left:0px;
    padding-right:100px;
}
.social_buttons .twitter:hover {
    opacity:1;
}
.social_buttons .twitter:active {
    opacity:1;
}
.column_11 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_9 {
    width: auto;
}
.copyright {
    cursor: default;
    margin-top:0;
    margin-bottom:0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    margin-right:0;
    margin-left:0;
    min-height:10px;
}
img.image1 {
    padding-top:20px;
}
img.image2 {
    padding-top:20px;
    padding-bottom:20px;
}
.hmenubar {
    border: 1px solid #B9B9B9;
    -webkit-box-shadow: 0px 1px 1px 0px #EDEDED;
    box-shadow: 0px 1px 1px 0px #EDEDED;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d8d8d8));
    -moz-box-shadow: 0px 1px 1px 0px #EDEDED;
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #d8d8d8 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #d8d8d8 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #d8d8d8 100%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #d8d8d8 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #d8d8d8 100%);
}
.hmenubar_list {
    overflow: hidden;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    padding-right:0;
    padding-left:0;
    margin-right:0;
    margin-left:0;
}
.hmenubar_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.hmenubar_list li a {
    display: block;
    padding: 12px 5px;
    line-height: 19px;
    font-weight: normal;
    color: #666;
    text-decoration: none;
    text-transform: none;
    min-width: 107px;
    width: auto;
    height: auto;
    font-size: 15px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #E1E1E1;
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    margin-right:auto;
    margin-left:auto;
}
.hmenubar_list li a:active {
    color: #262626;
}
.hmenubar_list li a:hover {
    background: #ECECEC;
    color: #262626;
}
.hmenubar select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:inline-block;
    margin-top:10px;
    margin-bottom:10px;
    margin-right:0px;
    margin-left:0px;
}
img.image3 {
    padding-top:10px;
    padding-bottom:10px;
}
p.paragraph {
    text-align: center;
}
img.image5 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
a.article_two_btn {
    display:block;
    width:120px;
    padding: 10px 20px;
    text-align:center;
    background-color:rgb(169, 210, 39);
    border-color:rgb(88, 145, 26);
    border-width:1px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    -moz-border-radius:4px;
    min-height:0px;
    margin-left:auto;
    margin-right:auto;
}
a.article_two_btn:hover {
    background-color: #91B522;
    color:#FFF;
}
a.article_two_btn:active {
    background-color: #91B522;
    color:#FFF;
}
a.article_two_btn:visited {
    background-color: #91B522;
    color:#FFF;
}
a.comment_with_button_btn {
    display:block;
    width:100px text-decoration: none;
    padding: 10px 20px;
    text-align:center;
    background-color:rgb(169, 210, 39);
    border-color:rgb(88, 145, 26);
    border-width:1px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    -moz-border-radius:4px;
    margin-left:auto;
    margin-right:auto;
}
a.comment_with_button_btn:hover {
    background-color: #91B522;
    color:#FFF;
}
a.comment_with_button_btn:active {
    background-color: #91B522;
    color:#FFF;
}
a.comment_with_button_btn:visited {
    background-color: #91B522;
    color:#FFF;
}
body img {
    height: auto;
    max-width:100%;
}
#jQuerySlideshow3Container {
    clear: none;
}
.vmenubar_list {
    overflow: hidden;
    display:none;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
    margin-right:0;
    margin-left:0;
}
.vmenubar_list li {
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
}
.vmenubar_list li a {
    background: #E8E8E8;
    color: #666;
    display: block;
    font-size: 12px;
    text-decoration: none;
    width: auto;
    height: auto;
    padding: 15px;
    margin-top:0;
    margin-bottom:1px;
    margin-right:auto;
    margin-left:auto;
}
.vmenubar_list li a:hover {
    background: #D7D7D7;
    color: #000;
}
.vmenubar_list li a:active {
    background: #99CC33;
    color: #FFF;
}
.vmenubar_list li a.clicked {
    background: #99CC33;
    color: #FFF;
    text-align:center;
}
.vmenubar select {
    display: inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    margin-top:10px;
    margin-bottom:10px;
    margin-right:0px;
    margin-left:0px;
}
img.image6 {
    padding-top: 10px;
}
img.image7 {
    padding-top: 10px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
img.image8 {
    padding-top: 10px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
img.image9 {
    padding-top: 10px;
    margin-left:auto;
    float:none;
    display:block;
    margin-right:auto;
}
.column_25 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.hmenubar1 {
    width:auto;
    text-align:center;
}
.hmenubar1_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar1_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar1_list li a {
    display: block;
    padding: 12px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    height: auto;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar1_list li a:hover {
    background: #99CC33;
    color: #FFF;
}
.hmenubar1_list li a:active {
    background: #4C4C4C;
    color: #FFF;
}
.hmenubar1 select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:inline-block;
    margin-top:10px;
    margin-bottom:10px;
}
.hmenubar1 select {
    display: inline-block;
}
img.image10 {
    margin-left: auto;
    float:none;
    display:block;
    margin-right:auto;
}
img.image11 {
    margin-left: auto;
    float:none;
    display:block;
    margin-right:auto;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
@media only screen and (min-width : 641px) {
    .hmenubar1 select {
        display: none;
    }
    .hmenubar1 select {
        display: none;
    }
    .vmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .vmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .vmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .vmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .vmenubar select {
        display: none;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    body p {
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 546px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    .row_1 {
        clear: both;
        min-height: 121px;
    }
    .column_1 {
        min-height: 122px;
        float: left;
        width: 480px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_2 {
        min-height: 122px;
        float: left;
        width: 480px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 50px;
    }
    .row_3 {
        clear: both;
        min-height: 1463px;
    }
    .column_12 {
        float: left;
        width: 222px;
        min-height: 1423px;
    }
    .vmenubar {
        min-width: 220px;
        width: 220px;
        float: left;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }
    .column_13 {
        float: left;
        width: 718px;
        min-height: 703px;
        padding-right: 20px;
    }
    .row_12 {
        min-height: 153px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_13 {
        clear: both;
        min-height: 229px;
    }
    .row_14 {
        clear: both;
        min-height: 153px;
    }
    .article_two {
        min-height: 535px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        padding: 25px;
        float: left;
        width: 171px;
    }
    img.article_two_img {
        max-width: 100%;
    }
    .article_two h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .article_two p {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }
    .row_15 {
        clear: both;
        min-height: 155px;
    }
    .article_thirteen {
        min-height: 310px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        padding: 25px;
        float: left;
        width: 171px;
    }
    .article_thirteen h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .article_thirteen p {
        margin-left: 0;
        margin-right: 0;
    }
    .comment_with_button {
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        margin-right: 25px;
        margin-left: 25px;
        padding-right: 10px;
        padding-left: 10px;
        width: 599px;
        float: left;
    }
    .comment_content_wrapper {
        min-height: 50px;
        width: 75%;
        float: left;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .comment_with_button .button_container_wrapper {
        width: 25%;
        float: left;
    }
    .comment_with_button .button_container {
        height: 45px;
        min-height: 50px;
        text-align: right;
    }
    .comment_with_button_btn_unit_wrapper {
        min-height: 0px;
        width: 148px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_8 {
        clear: both;
        min-height: 65px;
    }
    .column_14 {
        min-height: 65px;
        float: left;
        width: 240px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_15 {
        min-height: 65px;
        float: left;
        width: 240px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_16 {
        min-height: 65px;
        float: left;
        width: 240px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_17 {
        min-height: 65px;
        float: left;
        width: 240px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_9 {
        min-height: 61px;
        float: left;
        width: 320px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .social_buttons {
        min-height: 43px;
        float: left;
        padding: 10px;
        width: 300px;
    }
    .social_buttons a {
        margin-right: 8px;
    }
    .social_buttons h2 {
        margin-right: 14px;
    }
    .column_11 {
        min-height: 61px;
        float: left;
        width: 320px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_9 {
        clear: both;
        min-height: 53px;
    }
    .copyright {
        min-height: 25px;
        float: left;
        width: 960px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    img.image1 {
        float: right;
        padding-right: 20px;
    }
    img.image2 {
        padding-right: 20px;
        padding-left: 20px;
    }
    .hmenubar {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .hmenubar_list {
        list-style: none;
        min-height: 43px;
        display: block;
    }
    .hmenubar_list li {
        margin-left: 0;
        margin-right: 0;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .hmenubar select {
        margin-left: 0;
        margin-right: 0;
    }
    img.image3 {
        float: right;
        padding-right: 60px;
        padding-left: 10px;
    }
    p.paragraph {
        text-align: center;
    }
    img.image5 {
        margin-left: auto;
        margin-right: auto;
    }
    a.article_two_btn {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    a.comment_with_button_btn {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .vmenubar_list {
        list-style-type: none;
        padding-right: 17px;
        padding-left: 17px;
        min-height: 1423px;
        width: 154px;
        display: block;
    }
    .vmenubar_list li a {
        margin-left: auto;
        margin-right: auto;
    }
    .vmenubar_list li a.clicked {
        text-align: left;
    }
    .vmenubar select {
        margin-left: 0;
        margin-right: 0;
    }
    img.image6 {
        padding-left: 40px;
    }
    img.image7 {
        margin-left: auto;
        margin-right: auto;
    }
    img.image8 {
        margin-left: auto;
        margin-right: auto;
    }
    img.image9 {
        margin-left: auto;
        margin-right: 0px;
        padding-right: 40px;
    }
    body ul {
        list-style-type: disc;
        padding-left: 40px;
    }
    .column_22 {
        min-height: 50px;
    }
    .column_24 {
        float: left;
        width: 649px;
        min-height: 50px;
    }
    .column_25 {
        float: left;
        width: 311px;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .hmenubar1 {
        text-align: center;
    }
    .hmenubar1_list {
        list-style: none;
        padding-right: 0;
        padding-left: 0;
        margin-right: 0;
        margin-left: 0;
        min-height: 45px;
        width: 644px;
        display: block;
        text-align: center;
    }
    .hmenubar1_list li {
        margin-right: 0;
        margin-left: 0;
    }
    .hmenubar1_list li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar1 select {
        margin-right: 0;
        margin-left: 0;
    }
    img.image10 {
        margin-left: auto;
        margin-right: 0px;
    }
    img.image11 {
        margin-left: auto;
        margin-right: 0px;
    }
    .row_17 {
        clear: both;
        min-height: 100px;
    }
    img.article_thirteen_img {
        max-width: 100%;
    }
    .row_7 {
        clear: both;
        min-height: 123px;
    }
    .column_10 {
        float: left;
        width: 320px;
        min-height: 63px;
    }
    img.image {
        float: right;
        padding-right: 20px;
    }
    img.image4 {
        padding-left: 50px;
    }
    body img {
        height: auto;
        max-width:none;
    }
}